@charset "utf-8";
/* CSS Document */

#globalNav {
	float:left;
	margin:0;
	padding:0;
	}

#globalNav li {
	float:left;
	list-style:none;
	}

#globalNav a {
	display:block;
	height:33px;
	text-decoration:none;
	text-indent:-5000px;
	}

.s1 a{width:125px; background:url(../images/index_nav.jpg) no-repeat left top;}
.s2 a{width:110px; background:url(../images/index_nav.jpg) no-repeat -125px top;}
.s3 a{width:110px; background:url(../images/index_nav.jpg) no-repeat -235px top;}
.s4 a{width:140px; background:url(../images/index_nav.jpg) no-repeat -345px top;}
.s5 a{width:90px; background:url(../images/index_nav.jpg) no-repeat -485px top;}

.s1 a:hover{width:125px; background:url(../images/index_nav.jpg) no-repeat left bottom;}
.s2 a:hover{width:110px; background:url(../images/index_nav.jpg) no-repeat -125px bottom;}
.s3 a:hover{width:110px; background:url(../images/index_nav.jpg) no-repeat -235px bottom;}
.s4 a:hover{width:140px; background:url(../images/index_nav.jpg) no-repeat -345px bottom;}
.s5 a:hover{width:90px; background:url(../images/index_nav.jpg) no-repeat -485px bottom;}


